<?php
/** @var $l \OCP\IL10N */
/** @var $_ array */
?>
<form id="firewall" class="section">
	<h2><?php p($l->t('File Firewall')); ?></h2>

	<p>
		<?php p($l->t('Requests are checked against all rules that are defined below.')); ?>
		<?php p($l->t('A request is blocked, when at least one rule matches the request.')); ?>
		<?php p($l->t('A rule matches a request, when all conditions evaluate to true.')); ?>
	</p>

	<div class="container">
		<div id="rulebuilder"></div>

		<div class="actions">
			<br/>
			<div>
				<button class="saveRules"><?php p($l->t('Save Rules')); ?></button>
			</div>

			<div>
				<label for="firewallDebug"><?php p($l->t('Logging')); ?></label>
				<select name="debug" id="firewallDebug">
					<option value="1"><?php p($l->t('Off')); ?></option>
					<option value="2"><?php p($l->t('Failures Only')); ?></option>
					<option value="3"><?php p($l->t('On')); ?></option>
				</select>
			</div>

			<div class="msg clear"></div>
		</div>
	</div>
</form>
