<?php
/**
 * ownCloud
 *
 * @author Jörn Friedrich Dreyer <jfd@owncloud.com>
 * @copyright (C) 2015 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

use OCA\User_Shibboleth\Command\Mode;
use OCA\User_Shibboleth\Command\Mapping;

$config = \OC::$server->getConfig();

/** @var Symfony\Component\Console\Application $application */
$application->add(new Mode($config));
$application->add(new Mapping($config));
