<?php
/**
 * ownCloud
 *
 * @author Jörn Friedrich Dreyer <jfd@butonic.de>
 * @author Krzesimir Nowak
 * @copyright (C) 2014-2015 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

\OCP\Util::addScript('user_shibboleth', 'pass_gen');
\OCP\Util::addStyle('user_shibboleth', 'pass_gen');

$uid = \OCP\USER::getUser();

\OCP\Util::addStyle('user_shibboleth', 'shibboleth');

// fill template
$template = new \OCP\Template('user_shibboleth', 'settings/personal');
$template->assign('shibboleth_username', $uid);

return $template->fetchPage();
