<?php
/**
 * ownCloud Firewall
 *
 * @author Joas Schilling <nickvergessen@owncloud.com>
 * @copyright 2015 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

namespace OCA\Firewall\Tests\Appinfo;


use Test\TestCase;

class RoutesTest extends TestCase {
	public function testRoutes() {
		$routes = include(__DIR__ . '/../../appinfo/routes.php');
		$this->assertInternalType('array', $routes);
		$this->assertCount(1, $routes);
		$this->assertArrayHasKey('routes', $routes);
		$this->assertInternalType('array', $routes['routes']);
		$this->assertCount(3, $routes['routes']);
	}
}
