<?php
/**
 * ownCloud
 *
 * @author Thomas Müller <deepdiver@owncloud.com>
 * @author Jörn Friedrich Dreyer <jfd@owncloud.com>
 * @copyright (C) 2014-2015 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

\OCP\User::checkAdminUser();

\OCP\Util::addScript('user_shibboleth', 'settings-admin');
\OCP\Util::addStyle('user_shibboleth', 'shibboleth');

// fill template
$tmpl = new \OCP\Template( 'user_shibboleth', 'settings/admin');
$tmpl->assign( 'env', $_SERVER);

return $tmpl->fetchPage();
